This form is for editing or creating a site.

Properties
  Enter the Site's name, domain name, and optionally a brief description.
Group Memberships
  Determine what privileges the site will have. Choose from the list on the left which Groups the site will be included in. Select one at a time and click Add to List. The list on the right shows all of the site's current Groups. To remove one, select the name and click Remove from List.

Click Save when finished.